@charset "utf-8";
.labelColumn {
	text-align: left;
	font-size: 10px;
	color: #006699;
}
.inputColumn {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

/* These settings are for form submit result prompt area. */
.errors, .messages, .warnings {
    padding: 5px;
    margin: 10px 0px 10px 0px;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
}
.errors {
   background-color: #fcc;
   color: #000000;
   border: 1px solid red;
}
.messages {
   background-color: #cfc;
   color: #000000;
   border: 1px solid green;
}
.warnings {
    background-color: #ffffce;
    color: #000000;
    border: 1px solid #f0c000;
}

h1 {
font-size: 20px;
}

p {
font-size: 10px;
}

dl {
font-size: 10px;
}
